flashplugin-nonfree Fehlermeldung

Nachdem ich einige Zeit verbraten habe, den Flashplayer auf meinem Kubuntu-System zu installieren (siehe hier), gab es in der Systemaktualisierung immer wieder eine Fehlermeldung.
Die Aktualisierung versuchte, das Plugin zu aktualisieren und gab immer wieder eine Fehlermeldung aus: "subprocess installed post-installation script returned error exit status 2".

Versuche, das Plugin zu deinstallieren über die Systemsteuerung misslangen.

Heute bin ich nun auf den hilfreichen Eintrag von Christoph bei "Linux und ich" gestossen.

Zitat:

"Hier ist die schnelle und schmerzlose Lösung. Öffnet ein Terminal und führt diese Befehle aus…

$ sudo rm /var/lib/dpkg/info/flashplugin-nonfree.prerm
$ sudo dpkg –remove –force-remove-reinstreq flashplugin-nonfree
$ sudo dpkg –purge –force-remove-reinstreq flashplugin-nonfree
"

Tiptopp! Funktioniert! Vielen Dank!